Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 3.2 Veritas HA requirements question

In the Install document, for Windows Install, the Veritas HA solution says it only supports 32-bit Windows OS and Windows 2003.  I see the document was written in May and I was wondering if it will support 64-bit Windows 2008 now?  Also, will 4.0 support Windows 2008 64-bit using the Veritas HA solution?  I am wondering if this document is saying it won't work or just that it is untested.  This is the document I am looking at:

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/3.2/install/guide1/lmsig.pdf

Everyone's tags (1)
1 REPLY
Cisco Employee

Re: LMS 3.2 Veritas HA requirements question

Only 32-bit will work with LMS 3.2.  I have not heard definitively if 64-bit is being added for 4.0, but my understanding is there were not many changes in the HA space.  You may want to consider the VMWare/VMotion alternative for HA as it will support 64-bit Windows 2003 and 2008.

227
Views
0
Helpful
1
Replies